@import url("https://fonts.googleapis.com/css2?family=Itim&display=swap");
h1{
  margin: center;
  font-family: 'Itim', cursive;
  padding-left: 20px;
}
.Resume-content {
  margin: 100px;
  min-height: 50vh;
  min-width: 10vw;
  display: flex;
  flex-direction: column;
  align-items: center;
  justify-content:center;
  border: 10px solid #000 ;
  border-radius: 10px;
  font-size: calc(10px + 2vmin);
  color: rgb(0, 0, 0);
  font-family: "Itim", cursive;
}
ul{
  margin: 20px auto;
  padding-left: 20px;
}
